@import 'variables';

.content {
  padding: 10px 50px 50px 50px;
  background-color: $white;
}

.minerals-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.minerals-title {
  margin-right: 10px;
}
.charts-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 50px;
}

.run-table {
  max-height: 500px;
  position: relative;
}

.run-chart {
  height: 500px;
  width: 50%;
  margin: 0 25px;
  border: 1px solid $gray-darker;

  &:first-child {
    margin-left: 0;
  }

  &:last-child {
    margin-right: 0;
  }
}

.controls {
  margin-top: 10px;
  text-align: right;

  button {
    margin-left: 5px;
  }
}

.spinner {
  margin: 100px 0;
}
